
/*** form ***/
.form_full_colum{
	/*background:transparent url("../images_new/bg_form_full_colum.png") center bottom no-repeat;*/
	display: block;
    float: left;
    margin:0;
    padding: 0 0 10px;
    width: 100%;
}
.form_shadow{
	background:transparent url("../images_new/bg_form_full_colum.png") center 4px no-repeat;
	padding:0 0 3px;
	text-align:left;	
}
.bg_none{
	background:none !important;	
		padding-bottom:  -100px !important;
}
.form_full_colum .small_colums{
	float:left;
	display:inline-block;	
	padding:3px 7px;	
	color: #7E7E7E;
}

.option_deta{
	position:relative;
	display:none;
	padding:5px 0;
	margin:0;
	border:2px solid #3571b0;
	/*Added on 5/20/2013 for #6426 suggest by jim*/
	background:url('../images_new/bg_background_popup.gif') no-repeat bottom;
	background-color: #EFEFEF;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
	z-index:2;
	/*width:434px;*/
}
.option_deta .options{
	/*height:250px;*/ /*height: 190px;*/
	overflow: auto;
    position: relative;
    /*width:434px;*/
}
/*Added for orgainzation lookup poup on 8march2013 */
.option_deta_org{
	display:none;
	padding:5px 0;
	border:2px solid #3571b0;
	background-color: #EFEFEF;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
}
/*Added for orgainzation lookup poup on 8march2013 */
.option_deta_org .options{
	/*height: 190px;*/ /*150px*/
	overflow: auto;
    position: relative;
   /* width:auto;*/
}
/*Added for Congressional District lookup poup on 4April2013 */
.option_deta_cd{
	display:none;
	padding:5px 0;
	border:2px solid #3571b0;
	/*Added on 5/20/2013 for #6426 suggest by jim*/
	background:url('../images_new/bg_background_popup.gif') no-repeat bottom;
	background-color: #EFEFEF;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
}
/*Added for Congressional District lookup poup on 4April2013 */
.option_deta_cd .options{
	/*height:250px;*/
	overflow: auto;
    position: relative;
   /* width:434px;*/
}
/*Added for NIH Spending Category lookup poup on 4April2013 */
.option_deta_nsc{
	display:none;
	padding:5px 0;
	border:2px solid #3571b0;
	/*Added on 5/20/2013 for #6426 suggest by jim*/
	background:url('../images_new/bg_background_popup.gif') no-repeat bottom;
	background-color: #EFEFEF;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
}
.option_deta_nsc .options{
	/*height:250px;*/
	overflow: auto;
    position: relative;
   /* width:434px;*/
}
.option_deta_cntry{
	position:relative;
	display:none;
	padding:5px 0;
	margin:0;
	border:2px solid #3571b0;
	/*Added on 5/20/2013 for #6426 suggest by jim*/
	background:url('../images_new/bg_background_popup.gif') no-repeat bottom;
	background-color: #EFEFEF;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
	z-index:2;
	/*width:434px;*/
}
.option_deta_cntry .options{
	/*height:250px;*/ /*height: 190px;*/
	overflow: auto;
    position: relative;
    /*width:434px;*/
}

.top_space_deta{
	margin:3px 0 0 0 !important;
	width:auto !important;		
}

img.ques_form_icon_new{
	display: inline-block;
    margin: 0 0 0 5px;
    vertical-align: bottom;	
}

/*** reporter_form_concept1 start ***/
.page_form input.gray_bg_conc{
//12/15/2016	background:#EFEFEF url("../images/bg_gray_input.gif") left top repeat-x;	
    border: 1px solid #999999;
    color: #29689D;
    display: inline-block;
    font-size: 13px;
    margin: 2px 0 2px 4px;
    padding: 2px 0 2px 2px;
    text-transform: inherit;
    vertical-align: middle;
    width: 190px;
	height:15px;
}
.page_form input.white_bg_conc{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset;
	background-color: #fff;
    border: 1px solid #999999;
    color: #29689D;
    display: inline-block;
    font-size: 13px;
    margin: 2px 0 2px 4px;
    padding: 2px 0 2px 2px;
    text-transform: inherit;
    vertical-align: middle;
    width: 190px;
	height:15px;
}
.page_form input.bg_small_conc{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset;
	background-color: #fff;
    border: 1px solid #999999;
    color: #29689D;
    display: inline-block;
    font-size: 13px;
    margin: 2px 0 2px 4px;
    padding: 2px 0 2px 2px;
    text-transform: inherit;
    vertical-align: middle;
    width: 90px;
	height:15px;
}
.page_form input.bg_cust_conc{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset;
	background-color: #fff;
    border: 1px solid #999999;
    color: #29689D;
    display: inline-block;
    font-size: 13px;
    margin: 2px 0 2px 4px;
    padding: 2px 0 2px 2px;
    text-transform: inherit;
    vertical-align: middle;    
	height:15px;
}
.page_form textarea.textarea_text_conc{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset;
	background-color: #fff;
    border: 1px solid #999999;
    color: #29689D;
	font-family: Arial !important;
    display: inline-block;
    font-size: 13px;
    margin: 2px 0 2px 4px;
    padding: 2px 0 2px 2px;
    text-transform: inherit;
    vertical-align: middle;
    width: 260px;	
}
.page_form .bt_select_conc{
	border:none;
	display: inline-block;
    margin: 2px 0 2px -3px;
    padding: 2px 0;
    vertical-align: middle;		
}
/*Added for orgainzation lookup poup on 8march2013*/
.page_form .bt_select_conc_org{
	border:none;
	display: inline-block;
    margin: 2px 0 2px -3px;
    padding: 2px 0;
    vertical-align: middle;		
}

/*** reporter_form_concept1 end ***/






@media screen and (-webkit-min-device-pixel-ratio:0) {
    .form_full_colum .small_colums{float:none; vertical-align:top;}
}
.form_full_colum h1,h2,h3{
	font-family:"Lucida Sans Unicode", "Lucida Grande",Sans-Serif !important;
	font-size:14px !important;
	line-height:18px !important;
	color:#29689d !important;
	text-transform:uppercase !important;
	padding:15px 10px 0 10px !important;

}
.form_full_colum .right_text{	
	color: #7E7E7E;
    display: inline-block;
    font-size: 11px;
    left:90px;   
    margin: 24px 0 0;
    min-height: 80px;
    padding: 0 0 0 10px;
    position: absolute;
    text-align: left;		
} 



/*******************************
Need to retain  duplicate  classes  as modified for new design
Updated with new name
******************************/
.ques_form_icon_qf{	
	display: inline-block;
    height: 20px;
    margin: 0 0 0 5px;
    padding: 5px 0 0;
    vertical-align: middle;
    width: 15px;
}
span.agency_redio_qf{
	display: inline-block;
    margin: -8px 18px 0;
    padding: 0;
	font-size:11px;
	/*color:#818181; */
	line-height:12px;	
	z-index:0;
}
.rep_forms_button_qf{
	padding:5px 0 0 12px;
	margin:0 auto;
	width:100%;
	display: inline-block;
	text-align:left;
}
html> /**/ body span.org_options_qf{
	color: #7E7E7E;
    display: inline-block;
    font-size: 11px;
    line-height: 11px;
    margin: 0 0 5px 188px; 
    padding: 0;
}

.page_form label.wnote_qf{
	position:relative;
	color:#353535;
	font-size:12px;
	line-height:28px;
	text-align: right;	
	clear: left;
    display: block;
    float: left;
    width: 184px;
	/***min-height:32px;  5/30 ***/
	min-height:18px;
	/*  7/13 for IE8 issue */
   *min-height:50px;
   margin:-7px 0 0 0;
}
.page_form label.wnote2_qf{
	color:#353535;
	font-size:12px;
	line-height:24px;
	text-align: right;	
	clear: left;
    display: block;
    float: left;
    width: 184px;
	/***min-height:32px;  5/30 ***/
	min-height:24px;
}

.page_form label span.small_text_qf{
	color: #7E7E7E;
    display: inline-block;
    float: right;
    font-size: 11px;
    line-height: 11px;
    margin:-5px 19px 0 0;
    padding: 0;
	width:160px;
}

.page_form input.check_box_qf{
    margin: 2px 0 2px 4px;
	*margin:0;
}
/*we have updated this class in global.js on 5/3/2013*/
.page_form input.highlight_qf{
	background-color: #ebf3fb !important;
	background-image:none !important;
    border: 1px solid #29689D !important;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset !important;
}
/*
Modified in new design but not in use
page_form a.bt_select{
	border:none;
	display: inline-block;
    margin: 5px 0 2px 4px;
    padding:0;
    vertical-align: bottom;		
}
*/


/*******************************
Need to retain  duplicate  classes  as modified for new design 
and pending fro update with new name
******************************/
.form_main{ 
	display: inline-block;
   /* margin: 10px 0;*/ 
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.page_form fieldset{	
	margin:5px 0;
}
}
.page_form label{
	color:#353535;
	font-size:12px;
	line-height:18px;
	text-align: right;	
	clear: left;
    display: block;
    float: left;
    width: 184px;
	/***min-height:32px;  5/30 ***/
	min-height:18px;
	z-index:0;
}
/*******************************
Need to retain  duplicate  classes  as modified
******************************/
/*needed for 508*/
label.hidden_lable_qf3{
	display:none;  !important;
}
